Modify

Opened 3 years ago

Closed 2 years ago

#17479 closed defect (wontfix)

14.07 RC2: python-curl and tesseract are missing

Reported by: anonymous Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Barrier Breaker 14.07
Keywords: RC2 pyload python-curl tesseract Cc: RC2

Description

If you try to install Pyload, you get this error:
opkg install pyload
Installing pyload (0.4.9-1) to root...
Downloading http://downloads.openwrt.org/barrier_breaker/14.07-rc2/ar71xx/generic/packages/pyload_0.4.9-1_ar71xx.ipk.
Collected errors:

  • satisfy_dependencies_for: Cannot satisfy the following dependencies for pyload:
  • python-curl * tesseract *
  • opkg_install_cmd: Cannot install package pyload.

Attachments (0)

Change History (5)

comment:1 Changed 3 years ago by bonanza

Is somebody already working on this issue? Maybe also a pyload version without OCR would be an intermediate solution.

Here my log, please note that I'm running RC3:

Installing pyload (0.4.9-1) to root...
Downloading http://downloads.openwrt.org/barrier_breaker/14.07-rc3/ar71xx/generic/packages/pyload_0.4.9-1_ar71xx.ipk.

Collected errors:

  • satisfy_dependencies_for: Cannot satisfy the following dependencies for pyload:
  • tesseract *
  • opkg_install_cmd: Cannot install package pyload.
Last edited 3 years ago by bonanza (previous) (diff)

comment:2 Changed 3 years ago by collac432

Here the same issue. Any point on this??

comment:3 Changed 3 years ago by collac432

With 14.07 final release, same problem.

comment:5 Changed 2 years ago by nbd

  • Resolution set to wontfix
  • Status changed from new to closed

python-curl and tesseract are unmaintained

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.